| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
REG Union Reference

`#include <rwSUPRIM.h>`

## Public Attributes
int | l
float | f

## Detailed Description

Definition at line 73 of file rwSUPRIM.h.

## Member Data Documentation

## ◆ f

float REG::f

Definition at line 75 of file rwSUPRIM.h.

## ◆ l

int REG::l

Definition at line 74 of file rwSUPRIM.h.

The documentation for this union was generated from the following file:

- /Users/bernard/b20/bsoft/include/rwSUPRIM.h